body {
		background-image: url(../background/background5.jpg);
		background-repeat: no-repeat;
		position: relative;
		margin: 0;
		overflow: hidden; 
		background-size: 100% 100%;
		opacity: 0.8;
	}

	.minnow{
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 100px;
		left: 100px;
		transition: 
					
					opacity 8s,
					height 1s ease,
					transform 1s ease;
		transform:rotate(220deg);				
	}

	.minnow2{
		opacity: 0.8;
		height: 100px;
		position: absolute;
		top: 200px;
		left: 800px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(370deg);
	}  

	.minnow3{
		opacity: 0.9;
		height: 100px;
		position: absolute;
		top: 300px;
		left: 1000px;
		transition: left 5s,
					top 5s,
					opacity 5s,
					height 5s ease,
					transform 5s ease;
		transform:rotate(370deg);			
	}  

	.minnow4{
		opacity: 1;
		height: 120px;
		position: absolute;
		top: 400px;
		left: 250px;
		transition: left 2s,
					top 2s,
					height 2s ease,
					transform 2s ease;
			transform:rotate(220deg);		
	}  

	.minnow5{	
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 500px;
		left: 1200px;
		transition: left 4s,
					top 4s,
					height 4s ease,
					transform 4s ease;
		transform:rotate(200deg);			
	}  

	.minnow6{	
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 350px;
		left: 400px;
		transition: left 5s,
					top 5s,
					opacity 5s,
					height 5s ease,
					transform 5s ease;
		transform:rotate(269deg);			
	}  

	.minnow7{	
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 130px;
		left: 1300px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(244deg);			
	}  

	.minnow8{	
		opacity: 0.7;
		height: 100px;	
		position: absolute;
		top: 230px;
		left: 1200px;
		transition: left 6s,
					top 6s,
					opacity 6s,
					height 6s ease,
					transform 6s ease;
		transform:rotate(102deg);			
	}  

	.minnow9{	
		opacity: 0.6;
		height: 100px;
		position: absolute;
		top: 270px;
		left: 1100px;
		transition: left 1s,
					top 1s,
					opacity 1s,
					height 1s ease,
					transform 1s ease;
		transform:rotate(130deg);			
	}  

	.minnow10{	
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 450px;
		left: 1350px;
		transition: left 6s,
					top 6s,
					opacity 6s,
					height 6s ease,
					transform 6s ease;
		transform:rotate(240deg);			
	}  

	.minnow11{	
		opacity: 0.7;
		height: 100px;
		position: absolute;
		top: 620px;
		left: 870px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(230deg);			
	}  

	.minnow12{	
		opacity: 0.8;
		height: 100px;
		position: absolute;
		top: 460px;
		left: 590px;
		transition: left 5s,
					top 5s,
					opacity 5s,
					height 5s ease,
					transform 5s ease;
		transform:rotate(140deg);			
	}  

	.minnow13{	
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 310px;
		left: 780px;
		transition: left 4s,
					top 4s,
					opacity 4s,
					height 4s ease,
					transform 4s ease;
		transform:rotate(190deg);			
	}  

	.minnow14{	
		opacity: 0.8;
		height: 100px;
		position: absolute;
		top: 580px;
		left: 180px;
		transition: left 4s,
					top 4s,
					opacity 4s,
					height 4s ease,
					transform 4s ease;
		transform:rotate(242deg);			
	}  

    .minnow15{	
		opacity: 0.8;
		height: 100px;
		position: absolute;
		top: 620px;
		left: 100px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(160deg);			
	}  

	.minnow16{	
		opacity: 0.9;
		height: 100px;
		position: absolute;
		top: 640px;
		left: 650px;
		transition: left 7s,
					top 7s,
					opacity 7s,
					height 7s ease,
					transform 7s ease;
		transform:rotate(150deg);			
	}  

    .minnow17{	
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 550px;
		left: 970px;
		transition: left 4s,
					top 4s,
					height 4s ease,
					transform 4s ease;
		transform:rotate(270deg);			
	}  

	.minnow18{	
		opacity: 0.9;
		height: 100px;
		position: absolute;
		top: 90px;
		left: 700px;
		transition: left 5s,
					top 5s,
					height 5s ease,
					transform 5s ease;
		transform:rotate(250deg);			
	}  

	.minnow19{	
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 230px;
		left: 260px;
		transition: left 2s,
					top 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(270deg);			
	}  

	.minnow20{	
		opacity: 0.7;
		height: 100px;
		position: absolute;
		top: 550px;
		left: 460px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(200deg);			
	}  

    .minnow21{	
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 250px;
		left: 490px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(230deg);			
	}  

    .minnow22{	
		opacity: 0.98;
		height: 150px;
		position: absolute;
		top: 225px;
		left: 130px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(270deg);			
	}  

	.minnow23{	
		opacity: 1;
		height: 150px;
		position: absolute;
		top: 150px;
		left: 290px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(270deg);			
	}  

	.minnow24{	
		opacity: 1;
		height: 150px;
		position: absolute;
		top: 50px;
		left: 440px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(250deg);			
	}  

	.minnow25{	
		opacity: 0.8;
		height: 80px;
		position: absolute;
		top: 470px;
		left: 450px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(210deg);			
	}  

	.minnow26{	
		opacity: 1;
		height: 150px;
		position: absolute;
		top: 500px;
		left: 740px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(210deg);			
	}  

	.minnow27{	
		opacity: 0.8;
		height: 90px;
		position: absolute;
		top: 100px;
		left: 840px;
		transition: left 4s,
					top 4s,
					opacity 4s,
					height 4s ease,
					transform 4s ease;
		transform:rotate(210deg);			
	}  

	.minnow28{	
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 130px;
		left: 1110px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(310deg);			
	}  

	.minnow29{	
		opacity: 1;
		height: 120px;
		position: absolute;
		top: 530px;
		left: 640px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(10deg);			
	}  

    .minnow30{	
		opacity: 0.9;
		height: 140px;
		position: absolute;
		top: 10px;
		left: 1000px;
		transition: left 4s,
					top 4s,
					opacity 4s,
					height 4s ease,
					transform 4s ease;
		transform:rotate(320deg);			
	}  

    .minnow31{	
		opacity: 0.94;
		height: 123px;
		position: absolute;
		top: 400px;
		left: 1230px;
		transition: left 1s,
					top 1s,
					opacity 1s,
					height 1s ease,
					transform 1s ease;
		transform:rotate(330deg);			
	}  

    .minnow32{	
		opacity: 0.8;
		height: 110px;
		position: absolute;
		top: 60px;
		left: 880px;
		transition: left 4s,
					top 4s,
					opacity 4s,
					height 4s ease,
					transform 4s ease;
		transform:rotate(130deg);			
	}  

	.minnow33{	
		opacity: 0.8;
		height: 120px;
		position: absolute;
		top: 90px;
		left: 160px;
		transition: left 3.5s,
					top 3.5s,
					opacity 3.5s,
					height 3.5s ease,
					transform 3.5s ease;
		transform:rotate(260deg);			
	}  

	.minnow34{	
		opacity: 0.7;
		height: 100px;
		position: absolute;
		top: 286px;
		left: 20px;
		transition: left 2.5s,
					top 2.5s,
					opacity 2.5s,
					height 2.5s ease,
					transform 2.5s ease;
		transform:rotate(330deg);			
	}  

	.minnow35{	
		opacity: 0.9;
		height: 100px;
		position: absolute;
		top: 370px;
		left: 944px;
		transition: left 1.5s,
					top 1.5s,
					opacity 1.5s,
					height 1.5s ease,
					transform 1.5s ease;
		transform:rotate(322deg);			
	}  

	.minnow36{	
		opacity: 0.97;
		height: 180px;
		position: absolute;
		top: 375px;
		left: 1100px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(122deg);			
	}  

	.minnow37{	
		opacity: 1;
		height: 180px;
		position: absolute;
		top: 2px;
		left: 250px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(220deg);			
	}  

	.minnow38{	
		opacity: 0.95;
		height: 90px;
		position: absolute;
		top: 0px;
		left: 320px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(277deg);			
	}  

	.minnow39{	
		opacity: 0.9;
		height: 100px;
		position: absolute;
		top: 5px;
		left: 620px;
		transition: left 4.5s,
					top 4.5s,
					opacity 4.5s,
					height 4.5s ease,
					transform 4.5s ease;
		transform:rotate(242deg);			
	}  

	.minnow40{	
		opacity: 1;
		height: 110px;
		position: absolute;
		top: 55px;
		left: 620px;
		transition: left 8s,
					top 8s,
					opacity 8s,
					height 8s ease,
					transform 8s ease;
		transform:rotate(250deg);			
	}  

	.minnow41{	
		opacity: 1;
		height: 130px;
		position: absolute;
		top: 377px;
		left: 820px;
		transition: left 4s,
					top 4s,
					opacity 4s,
					height 4s ease,
					transform 4s ease;
		transform:rotate(233deg);			
	}  

	.minnow42{	
		opacity: 1;
		height: 130px;
		position: absolute;
		top: 360px;
		left: 430px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(190deg);			
	}  

	.minnow43{	
		opacity: 1;
		height: 130px;
		position: absolute;
		top: 515px;
		left: 500px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(103deg);			
	}  

	.minnow44{	
		opacity: 0.96;
		height: 130px;
		position: absolute;
		top: 270px;
		left: 670px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(300deg);			
	}  

	.minnow45{	
		opacity: 0.7;
		height: 100px;
		position: absolute;
		top: 220px;
		left: 600px;
		transition: left 1s,
					top 1s,
					opacity 1s,
					height 1s ease,
					transform 1s ease;
		transform:rotate(128deg);			
	}  

	.minnow46{	
		opacity: 0.8;
		height: 100px;
		position: absolute;
		top: 220px;
		left: 960px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(332deg);			
	}  

	.minnow47{	
		opacity: 0.9;
		height: 150px;
		position: absolute;
		top: 320px;
		left: 80px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(120deg);			
	}  

	.minnow48{	
		opacity: 0.85;
		height: 150px;
		position: absolute;
		top: 623px;
		left: 1100px;
		transition: left 3s,
					top 3s,
					opacity 3s,
					height 3s ease,
					transform 3s ease;
		transform:rotate(170deg);			
	}  

	.minnow49{	
		opacity: 1;
		height: 150px;
		position: absolute;
		top: 500px;
		left: 97px;
		transition: left 1s,
					top 1s,
					opacity 1s,
					height 1s ease,
					transform 1s ease;
		transform:rotate(280deg);			
	}  

	.minnow50{	
		opacity: 0.96;
		height: 150px;
		position: absolute;
		top: 310px;
		left: 207px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(266deg);			
	}  


	.minnow51{	
		opacity: 1;
		height: 150px;
		position: absolute;
		top: 510px;
		left: 300px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(245deg);			
	}  


	.minnow52{	
		opacity: 1;
		height: 140px;
		position: absolute;
		top: 502px;
		left: 850px;
		transition: left 1s,
					top 1s,
					opacity 1s,
					height 1s ease,
					transform 1s ease;
		transform:rotate(334deg);			
	}  


	.minnow53{	
		opacity: 0.75;
		height: 90px;
		position: absolute;
		top: 590px;
		left: 1240px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(190deg);			
	}  


	.minnow54{	
		opacity: 0.95;
		height: 150px;
		position: absolute;
		top: 490px;
		left: 1250px;
		transition: left 1.5s,
					top 1.5s,
					opacity 1.5s,
					height 1.5s ease,
					transform 1.5s ease;
		transform:rotate(232deg);			
	}  


	.minnow55{	
		opacity: 1;
		height: 150px;
		position: absolute;
		top: 540px;
		left: 1050px;
		transition: left 2.5s,
					top 2.5s,
					opacity 2.5s,
					height 2.5s ease,
					transform 2.5s ease;
		transform:rotate(230deg);			
	}  


	.minnow56{	
		opacity: 1;
		height: 150px;
		position: absolute;
		top: 208px;
		left: 557px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(200deg);			
	}  

	.minnow57{	
		opacity: 0.85;
		height: 100px;
		position: absolute;
		top: 308px;
		left: 611px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(304deg);			
	}  

	.minnow58{	
		opacity: 0.6;
		height: 100px;
		position: absolute;
		top: 150px;
		left: 660px;
		transition: left 1.5s,
					top 1.5s,
					opacity 1.5s,
					height 1.5s ease,
					transform 1.5s ease;
		transform:rotate(300deg);			
	}  

	.minnow59{	
		opacity: 1;
		height: 100px;
		position: absolute;
		top: 140px;
		left: 460px;
		transition: left 1.5s,
					top 1.5s,
					opacity 1.5s,
					height 1.5s ease,
					transform 1.5s ease;
		transform:rotate(330deg);			
	}  

	.minnow60{	
		opacity: 1;
		height: 90px;
		position: absolute;
		top: 200px;
		left: 400px;
		transition: left 1.2s,
					top 1.2s,
					opacity 1.2s,
					height 1.2s ease,
					transform 1.2s ease;
		transform:rotate(220deg);			
	}  

	.minnow61{	
		opacity: 0.8;
		height: 90px;
		position: absolute;
		top: 4px;
		left: 802px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(320deg);			
	}  

	.minnow62{	
		opacity: 0.9;
		height: 140px;
		position: absolute;
		top: 20px;
		left: 1202px;
		transition: left 1s,
					top 1s,
					opacity 1s,
					height 1s ease,
					transform 1s ease;
		transform:rotate(120deg);			
	}  

	.minnow63{	
		opacity: 1;
		height: 150px;
		position: absolute;
		top: 300px;
		left: 1302px;
		transition: left 2s,
					top 2s,
					opacity 2s,
					height 2s ease,
					transform 2s ease;
		transform:rotate(120deg);			
	}  

